Bug 479222 - Printer [Brother hl-2140 fails]
Printer [Brother hl-2140 fails]
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
10
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-08 00:36 EST by ambrish dhaka
Modified: 2013-08-25 13:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-12 05:24:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ambrish dhaka 2009-01-08 00:36:09 EST
Description of problem:
THe printer Brother HL-2140 was installed, these were the problems:
1.) The exact driver was not available and only the HL-2170w version was available.
2.) When this was installed the print test page sent the command and its blue light blinked, but there was neither any activity from the printer nor there was any output.
3.) Pinter window keeps showing the job as processing.

Hope it gets fixed quickly.
Thanks!
Ambrish Dhaka
Comment 1 Tim Waugh 2009-01-12 05:24:00 EST
See this page:
  http://openprinting.org/show_printer.cgi?recnum=Brother-HL-2140

You may have luck with the hl1250 driver (select HL-1250 as the model).  Otherwise you'll need to download Brother's proprietary driver.
Comment 2 ambrish dhaka 2009-01-13 23:06:36 EST
Thanks! Tim,

I had to download & install these two rpms:

1) brhl2140lpr-2.0.2-1.i386.rpm
2)cupswrapperHL2140-2.0.2-1.i386.rpm

Then it automatically got detected. And, has worked fine!
But, I still believe that cups can integrate these drivers too. It is a low cost popular printer.

Ambrish Dhaka

Note You need to log in before you can comment on or make changes to this bug.